@echo=off
cls
echo This program restores Duke Nukem 3D from Duke TREK 3D without 
echo uninstalling DUKE TREK 3D. To restore DUKE TREK 3D again, simply type
echo DTRRESTOR .  To uninstalling DUKE TREK 3D permanently, type DTREMOVE.
echo -----------------------------------------------------------------------
echo Press CTRL+C to cancel.
pause
echo -----------------------------------------------------------------------
echo Now restoring Duke Nukem 3D and backing up DUKE TREK 3D.
echo -----------------------------------------------------------------------
rename game.con dtgame.con
rename demo1.dmo dtdemo1.dmo
rename oldgame.con game.con
rename olddemo1.dmo demo1.dmo
rename olddemo2.dmo demo2.dmo
rename olddemo3.dmo demo3.dmo
rename shotgun7.voc dtsg7.voc
rename rpgfire.voc dtrpg.voc
rename ripem08.voc dtrip.voc 
rename ready2a.voc dtready.voc
rename !pig.voc dt!pig.voc
rename switch.voc dtswitch.voc
rename 2bwild.voc dt2bwild.voc
rename gbelev02.voc dtelev02.voc
rename gbelev01.voc dtelev01.voc
rename tiles000.art tiles000.dta
rename tiles005.art tiles005.dta
rename tiles007.art tiles007.dta
rename tiles009.art tiles009.dta
rename tiles010.art tiles010.dta
rename tiles011.art tiles011.dta
rename tiles012.art tiles012.dta
rename tiles014.art tiles014.dta
rename game.anm dtgame.anm
cls
echo DUKE TREK 3D has been restored. Type DUKETREK to play. Type DNRESTOR to
echo restore DUKE TREK 3D or DTREMOVE to uninstall to DUKE TREK 3D.
